<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="16.0.0.v20171017-1632"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="236"
         install-size="913"
         version="2.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="588"
         install-size="2424"
         version="1.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1708"
         install-size="6908"
         version="1.0.0.v20171017-1632"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="2571"
         install-size="10869"
         version="1.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1136"
         install-size="7183"
         version="1.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="18888"
         install-size="73947"
         version="2.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="1123"
         install-size="4898"
         version="1.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="4232"
         install-size="19118"
         version="1.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="3760"
         install-size="15335"
         version="1.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="5151"
         install-size="8248"
         version="1.0.0.v20171017-1632"/>

   <plugin
         id="org.eclipse.orion.client.debug"
         download-size="40"
         install-size="161"
         version="1.0.0.v20171017-1632"/>

</feature>
